Support » Plugin: W3 Total Cache » [Plugin: W3 Total Cache] mod deflate,expires and others are not recognized while installed and loade

  • Resolved dmitric

    (@dmitric)


    Hi folks.
    I am moving my website to a new server and I was installing required software. Let me start by saying that Linux is new to me. I solve most of the issues by extensive googling.Anyways I installed all recommended programs that are listed in “install” section.
    When I ran compatibility check I get warning that several modules are not detected. I know they are installed because they are present in /etc/httpd/conf/httpd.conf

    The following aren’t detected:

    mod_deflate: Not detected
    mod_env: Not detected
    mod_expires: Not detected
    mod_headers: Not detected
    mod_mime: Not detected
    mod_rewrite: Not detected
    mod_setenvif: Not detected
    Also Memcache extension is shown as not installed while I have installed it as it was told in “install part”
    Could anyone please help me figure out why it doesn’t detect modules?
    Where should I look ?
    Thank you for the wonderful plugin!

    Dmitri

    http://wordpress.org/extend/plugins/w3-total-cache/

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: W3 Total Cache] mod deflate,expires and others are not recognized while installed and loade’ is closed to new replies.